QuikrBox Store app Issues - Bug #8010

OTP screen > Resend otp > need to show seconds with resend otp time like 58 sec
09/28/2023 04:41 PM - priyanka Sharma

Status: Closed Start date: 09/28/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Reghd OTP 58 Change Number

04/19/2025 2/3




History

#1 - 10/05/2023 02:47 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 10/06/2023 03:50 PM - priyanka Sharma

- Status changed from Resolved to Closed
